Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 980070 - Review chapter - 17.8.1. About HornetQ Shared Stores
Summary: Review chapter - 17.8.1. About HornetQ Shared Stores
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: EAP 6.3.0
Assignee: eap-docs
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-01 10:54 UTC by Miroslav Novak
Modified: 2014-08-14 15:20 UTC (History)
1 user (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 23-05-2013 10:40:22
Last Closed: 2014-05-22 13:18:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Miroslav Novak 2013-07-01 10:54:57 UTC
Title: About HornetQ Shared Stores

Describe the issue:
Review chapter 17.8.1. About HornetQ Shared Stores and check whether following is correct:
1. HA with shared store journal on NFS is supported with journal type NIO and ASYNCIO.
2. HA with shared store journal on SAN/GFS2 is supported only with NIO jounal type. 

There are some warning/important paragraphs which is confusing, like:

HornetQ supports shared stores on GFS2 on SAN, as well as high availability on NFSv4. The journal-type attribute must be set to ASYNCIO for these options, as NIO cannot be used for high availability. - here is bad that we say NIO is not supported for shared journal on NFS.

Comment 4 Miroslav Novak 2014-05-22 13:18:01 UTC
Closing. Information provided in my comment is out-of-date. This is no longer a problem in EAP 6.3.0 doc.


Note You need to log in before you can comment on or make changes to this bug.